Subject: New Reply Received - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2021 08:14:29 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto">Hi<div dir="auto">I like to inform you that yesterday I returned my products to your delivery man . </div>
<div dir="auto">I returned total 4 items ( 3 baby girl shoes and one ladies pant) total 99AED . </div>
<div dir="auto"><br></div>
<div dir="auto">For your reference I have attached the pictures .</div>
<div dir="auto"><br></div>
<div dir="auto">Hope I will get my return soon . Therefore I am able to place my cart items soon .</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 21, 2021, 1:28 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043260062056'>Screenshot_20210922-120853_Max.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043260062057'>Screenshot_20210922-120843_Max.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3116118